/*--- Avanquest WebEasy Page Style ---*/


.cc15               { /* Common */
	border          :   0.00pt none #6aa6e2;
	}
.cc16               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc17               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000066;
	}
.cc18               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	}
.cc20               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc21               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2c445c;
	}
span#e16            { /* website_mar_new002003.gi... */
	background      : transparent url(website_mar_new002003.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  67.50pt;
	width           : 459.75pt;
	height          : 570.75pt;
	}
span#e15            { /* website_mar_new002002.gi... */
	background      : transparent url(website_mar_new002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 108.75pt;
	height          : 570.00pt;
	}
div#e14             { /* Locality Guide */
	position        : absolute;
	left            : 127.50pt;
	top             :  75.00pt;
	width           : 150.00pt;
	height          :  42.75pt;
	}
div#e13             { /* At the present time we o... */
	position        : absolute;
	left            : 128.25pt;
	top             : 138.00pt;
	width           : 212.25pt;
	height          : 196.50pt;
	}
span#e12            { /* website_mar_new002001.gi... */
	background      : transparent url(website_mar_new002001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 568.50pt;
	height          :  66.75pt;
	}
span#e11            { /* website001007.gif */
	background      : transparent url(website001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
div#e10             { /* Repairs To Washing Machi... */
	position        : absolute;
	left            :   8.25pt;
	top             :  26.25pt;
	width           : 280.50pt;
	height          :  29.25pt;
	}
div#e9              { /* melbourneappliancerepair... */
	position        : absolute;
	left            :   4.50pt;
	top             :  46.50pt;
	width           : 157.50pt;
	height          :  17.25pt;
	}
span#e8             { /* to701x.jpg */
	background      : transparent url(to701x.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.75pt;
	top             : 426.00pt;
	width           : 106.50pt;
	height          : 105.00pt;
	}
span#e7             { /* j0162960.gif */
	background      : transparent url(j0162960.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             :  84.00pt;
	width           :  48.00pt;
	height          :  48.00pt;
	}
span#e6             { /* services_3.gif */
	background      : transparent url(services_3.gif) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             : 354.75pt;
	width           :  84.75pt;
	height          :  89.25pt;
	}
div#e5              { /* Home */
	position        : absolute;
	left            : 304.50pt;
	top             :  46.50pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
div#e4              { /* Locality Guide */
	position        : absolute;
	left            : 342.00pt;
	top             :  46.50pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e3              { /* About Us */
	position        : absolute;
	left            : 416.25pt;
	top             :  46.50pt;
	width           :  65.25pt;
	height          :  15.00pt;
	}
div#e2              { /* Contact Us */
	position        : absolute;
	left            : 465.75pt;
	top             :  46.50pt;
	width           :  70.50pt;
	height          :  15.00pt;
	}
div#e1              { /* Melbourne Appliance Repa... */
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 279.75pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 569.25pt;
	height          : 638.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
